.c-sidebar.c-sidebar-dark {
  z-index: 1032;
}

.c-sidebar-backdrop.c-fade {
  z-index: 1031;
}

.c-sidebar {
  background: #FFFFFF;

  .c-sidebar-brand {
    min-height: 72px;
    justify-content: space-between;
    padding: 1.143rem 1.72rem;
    color: #263446;
    background: #ffffff;
    margin-bottom: 8px;

    .c-header-toggler {
      min-width: unset;
      color: #697785;
    }
  }

  .c-sidebar-nav {
    .c-sidebar-nav-link {
      background: transparent;
      color: #697785;
      padding: 1.140rem 1.72rem;

      .c-sidebar-nav-icon {
        flex: 0 0 72px;
        position: relative;
        font-size: 1.72rem;
        color: #697785;
        margin-left: -1.72rem;

        i {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-54%, -50%);
        }
      }

      &:hover,
      &.c-active {
        background: #ffffff;
        color: #00A0FF;
        position: relative;

        i {
          color: #00A0FF;
        }
      }

      &.c-active {
        &::after {
          content: '';
          display: block;
          position: absolute;
          width: 2px;
          height: 100%;
          left: 0;
          top: 0;
          background: #00A0FF;
        }
      }
    }
  }

  .to-exit {
    display: flex;
    align-items: center;
    color: #697785;
    padding: 2.240rem 1.72rem;
    overflow: hidden;

    &:hover {
      cursor: pointer;
      color: #00A0FF;
      .to-exit-icon-wrapper {
        color: #00A0FF;
      }
    }


    .to-exit-icon-wrapper {
      flex: 0 0 72px;
      position: relative;
      font-size: 1.72rem;
      color: #697785;
      margin-left: -1.72rem;

      i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-54%, -50%);
      }
    }
  }
  .to2{
    color: #009fff;
    padding: 1.0rem 1.72rem;
  }
  .cil-chat-bubble{color: #009fff;}
}

@media (min-width: 992px) {
  .c-sidebar {
    &.c-sidebar-minimized {
      flex: 0 0 72px;

      &:hover {
        flex: 0 0 256px;
      }

      &.c-sidebar-fixed {
        width: 72px;

        &:hover {
          width: 256px;
        }
      }

      .c-sidebar-nav {
        padding-bottom: 32px;

        .c-sidebar-nav-item {
          overflow-x: hidden;
          &:hover {
            & > .c-sidebar-nav-link {
              background: #ffffff;
            }
          }
        }
      }

    }
  }
  html:not([dir="rtl"]) .c-sidebar.c-sidebar-lg-show:not(.c-sidebar-right).c-sidebar-fixed.c-sidebar-minimized ~ .c-wrapper {
    margin-left: 72px;
  }
}

